/*Reset CSS*/
*{
    margin: 0px;
    padding: 0px;
    font-size: large;
}
 
html
{
    background-color: white;
    width: 1198px;
    margin: auto;
}
 
nav
{
    width: 100%;
    margin: 0 auto;
    background-color: #FFFFFF;
    top: 0px;
}
 
.nav2 li
{
    width: 100px;
    height: 30px;
}
 
nav ul
{
    list-style-type: none;
    display: flex;
    justify-content: center;
}
 
nav ul li
{
    width: 250px;
    text-align: center;
    position: relative;
    margin: 0 auto;
}
 
nav ul::after
{
    content: "";
    display: table;
    clear: both;
}
 
nav a
{
    display: block;
    text-decoration: none;
    color: white;
    border-bottom: 2px solid transparent;
    padding: 10px 0px;
}
 
nav a:hover
{
   background-color: #0000FF;
}
 
.sous
{
	/*sous menu déroulant*/
    display: none;
    background-color: #0000FF;
    position: absolute;
    width: 100%;
    z-index: 1000;
}
 
nav > ul li:hover .sous
{
    display: block;
}
 
.sous li
{
    float: none;
    width: 100%;
    text-align: center;
}
 
.sous a
{
    padding: 10px;
    border-bottom: none;
}
 
.sous a:hover
{
	/*couleur du menu déroulant sélectionné */
	
    border-bottom: none;
    background-color: #0000FF;
}
 
.deroulant > a::after
{
    content: " ▼";
    font-size: 12px;
}
 
.sous > a:hover
{
    background-color: white;
}
 
.conteneur
{
    margin: 20px 0px;
    height: 500px;
    background-color: white;
}